Bonjour les CARABoeing,

Voici les lignes à inclure dans le fichier Aircraft.cfg de votre B736NGX.

[fltsim.X]
title=Boeing 737-600NGX CARAVAILES
sim=B737-600
model=
panel=
sound=
texture=eamb
kb_checklists=Boeing737-600_check
kb_reference=Boeing737-600_ref
atc_airline=KVL
atc_id=KVL736
atc_flight_number=736
atc_model=737-600
atc_parking_types=GATE,RAMP
atc_type=BOEING
ui_createdby=PMDG
ui_manufacturer=Boeing
ui_type=737-600NG
ui_typerole=737-600
ui_variation=CARAVAiles
airline_name=CARAVAiles
description=Boeing 737-600 powered by CFM engines v 1.0\nPMDG Simulations\nwww.precisionmanuals.com \n\nProduced under license from Boeing Management Company.\n\nBoeing 737, 737-600 & Boeing are among the trademarks owned by Boeing.
visual_damage=0

